<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>W18. Invention, intellectual property, and income.  </title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="Comuputer" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="subpage.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> Invention, intellectual property, and income.  </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

        <ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
          <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
          <li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

    </div>


  </header>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">
    <h1 id="subheading-2">Invention, intellectual property, and income. </h1>

<p>The assignment of the week is to propose a final project masterpiece that integrates the range of units covered, answering the questions below. In our case, as a student of the Master in Design for Emergent Futures (IAAC), the project consists of the final project of the master, where we are expected to propose an intervention rather than a solution to a problem. </p>


<h2 id="subheading-2"> What is the scope of my project? </h2>

<p>
On the las topic of Fab Academy we are talking about licenses, intellectual property and how to generate income. The assignment consist in understanding the different licenses and chose the one that best fit our projects. 
</p>

<p> Key concepts to have in mind are: </p>


<h2 id="subheading-2"> Patents </h2>


<p> TLimited legal monopoly granted to an individual or firm to make, use, and sell its invention, and to exclude others from doing so. An invention is patentable if it is novel, useful, and non-obvious. To receive a patent, a patent application must disclose all details of the invention so that others can use it to further advance the technology with new inventions. (1) </p>

<p> I am not very interested in patents, and it makes no sense for my final project. We have heard a lot these last months about the history of the 3d printing patent, which delayed a lot the adoption of the technology and the further development. </p>


<h2 id="subheading-2"> Registered design </h2>

<p>
: A registered design is a monopoly for a design (for example a tread pattern) when applied to an article (for example a tyre) and is granted under the laws of a country the registered design is filed in.  A registered design protects the way a product looks.  (2)</p>

<h2 id="subheading-2"> Copyrights </h2>

<p>
Copyright is a form of intellectual property that grants the creator of an original creative work an exclusive legal right to determine whether and under what conditions this original work may be copied and used by others, usually for a limited term of years.[1][2][3][4][5] The exclusive rights are not absolute but limited by limitations and exceptions to copyright law, including fair use. A major limitation on copyright on ideas is that copyright protects only the original expression of ideas, and not the underlying ideas themselves.(3)</p>





<h2> What about open licenses? </h2>

<p> The term "open source" refers to something people can modify and share because its design is publicly accessible. It was originated in the context of software development to designate a specific approach to creating computer programs. Today, it refers to a broad set of values which embrace open exchange, collaborative participation, rapid prototyping, transparency and community-oriented development. </p>

<p> They are different types of open source license: </p>

<h2> GNU General Public License </h2>

<p> It is a free software license that gives permission to share and modify the software. With no restricitions and under the belief that it should be customized to different needs. </p>

<p> The license was originally written by Richard Stallman from the Free Software Foundation (SFS). It is a copyleft licens, which means that derivative work can only be distributed under the same license terms. The MIT Licens is a widely-used example of this type of license. (4)</p>

<h2> GNU General Public License </h2>

<p> It is a free software license that gives permission to share and modify the software. With no restricitions and under the belief that it should be customized to different needs. </p>

<p> The license was originally written by Richard Stallman from the Free Software Foundation (SFS). It is a copyleft licens, which means that derivative work can only be distributed under the same license terms. The MIT Licens is a widely-used example of this type of license. (4)</p>

<h2> GNU Lesser General Public License </h2>

<p> It is a software license creatd by the Free Softwar Foundation, with the aim to guarantee the freedom of sharing and modifying the software covered by it. By assuring that the software is free for any user. The main difference between GPL and th LGPL is that the last one can be linked to a non-GPL program, that can be free software or not. </p>

<h2> Creative Commons(CC) </h2>

<p> Commonly used for design projects, having different granting and particular rights. Where you must always attribute the author as the creator of the work. An example I use in my daily routine is thenounproject.com, where when you download an icon you always need to either pay or acreedit the author by a creative commons procedure. You can modify, copy and distributed but only under the License CC and cannot be used for commercial purposes also is prohibited to create a new work bases form the origin.</p>

<h2> Some reflections </h2>

<p> In my case I am not in a project state yet where I need to think about licenses, but if I would, and of course always depends on the project, after following the creative common infographic, I will probably would need a “ an AttributionNoncommercial-Share Alike licence.” </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/creativecommons.PNG" width="800">

<p> Source: <a href="http://creativecommons.org.au/content/licensing-flowchart.pdf"> http://creativecommons.org.au/content/licensing-flowchart.pdf </a> </p>

<h2> References </h2>

<p> <a href="http://www.businessdictionary.com/definition/patent.html"> 1) http://www.businessdictionary.com/definition/patent.html </a> </p>

<p> <a href="https://www.baldwins.com/faq/what-is-a-registered-design"> 2) https://www.baldwins.com/faq/what-is-a-registered-design </a> </p>

<p> <a href="https://en.wikipedia.org/wiki/Copyright"> 3) https://en.wikipedia.org/wiki/Copyright </a> </p>

<p> <a href="https://en.wikipedia.org/wiki/GNU_General_Public_License"> 4) https://en.wikipedia.org/wiki/GNU_General_Public_License </a> </p>



</div>

    </div>

  </div>



</article>
    </div>
  </main>

  <footer class="footer">

  <div class="row" style="text-align: center;">

      <ul class="main-nav">
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/Computercontrolledcutting.html"> Previous post </a></li>
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/3dprinting.html"> Next post </a></li>
        <li><h5>adriana.tamargo@iaac.net</h5></li>

    </div>

  </div>

    <div class="row" style="text-align: left;">

  </div>

</footer>

</body>

</html>
